spa_io_latency Struct Reference
SPA » Node

latency reporting More...

## Data Fields

struct spa_fraction | rate
| rate for min/max More...
uint64_t | min
| min latency More...
uint64_t | max
| max latency More...

## Detailed Description

latency reporting

## Field Documentation

## rate

struct spa_fraction spa_io_latency::rate

rate for min/max

## min

uint64_t spa_io_latency::min

min latency

## max

uint64_t spa_io_latency::max

max latency

The documentation for this struct was generated from the following file:

- spa/node/io.h